import { StyleSheet } from 'react-native';
import { getFontSize } from 'src/utils';

export const styles = StyleSheet.create({
  itemContainer: {
    display: 'flex',
    flexDirection: 'row',
    justifyContent: 'space-between',
    alignItems: 'center',
    paddingVertical: 8,
    paddingRight: 12
  },
  title: {
    fontSize: getFontSize(16),
    color: 'rgba(237, 147, 52, 1)',
    fontWeight: '700'
  },
});
